/*------------------------------------*\
  Benefits CSS
\*------------------------------------*/

.team-members-container {
  width: 100%;
  max-width: 1240px;
  margin: 0 auto;
  padding: 0 0 0 0;
}

.team-member-image {
  width: 240px;
  height: 240px;
}

.team-member-name {
  font-size: 22px;
  font-weight: 700;
  color: #084066;
}

.team-member-cta {
  padding: 6px 55px;
  background-color: #084066;
  border: 3px solid #084066;
  color: #ffffff;
}

.team-member-cta a {
  font-size: 20px;
  color: #ffffff;
}

.team-member-cta:hover {
  background-color: #fff;
  border: 3px solid #084066;
  color: #084066;
}

.team-member-cta:hover a {
  color: #084066;
}

.team-member-cta-container {
  margin: 30px 0;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-content: center;
  justify-content: center;
  align-items: center;
}

.team-members h2 {
  font-size: 42px;
  line-height: 51px;
  padding-bottom: 1%;
  font-weight: 900;
  color: #000000;
  text-align: center;
  letter-spacing: 0;
  width: 100%;
}
/* Slider */
.splide__slide.is-visible {
  opacity: 1;
  transition: all 0.5s ease;
}

.splide__slide:not(.is-visible) {
  opacity: 0.2;
  transition: all 0.5s ease;
}
.splide__pagination li {
  display: none !important;
}
/* .splide__arrow--prev {
  left: 40%!important;
}
.splide__arrow--next {
  right: 40%!important;
}
.splide__arrow {
  top: 105%!important;
}
.splide__pagination {
  bottom: -10%!important;
}

.splide__arrow {
  background: transparent!important;
  border-radius: 0!important;
}

.splide__arrow svg {
  fill: #000!important;
  height: 1em!important;
  width: 1em!important;
}

.splide:not(.is-overflow) .splide__pagination{
  display: flex!important;
}

.splide__pagination__page.is-active{
  background: #000 !important;
}

.splide__pagination__page{
  background: #000 !important;
}

.splide__pagination {
  margin: 0 0 -8px 0 !important;
} */

/* Slider */

@media screen and (min-width: 1241px) {
  .team-member-image {
    max-width: 396px;
    max-height: 396px;
  }
}

@media screen and (max-width: 1240px) and (min-width: 1024px) {
  .team-member-image {
    max-width: 240px;
    max-height: 240px;
  }
  .team-members-container {
    padding: 0 60px 0 60px;
  }
}


@media screen and (max-width: 1023px) and (min-width: 768px) {
  .team-members-container {
    padding: 0 60px 0 60px;
  }
}

@media screen and (max-width: 767px) and (min-width: 481px) {
}

@media screen and (max-width: 480px) {
}
